8i Install linux on Suse 6.1 
Author Message
 8i Install linux on Suse 6.1
Has anybody encountered problems with the Installer giving a
segmentation fault?, even
before display is intialised.

I know certain problems exist with display drivers ,but, I think I'm
suffering from a different problem.

Does anyone know where I can get truss for linux?

Regrds,
Mike



Wed, 18 Jun 1902 08:00:00 GMT
 8i Install linux on Suse 6.1

Quote:

> Has anybody encountered problems with the Installer giving a
> segmentation fault?, even
> before display is intialised.

> I know certain problems exist with display drivers ,but, I think I'm
> suffering from a different problem.

> Does anyone know where I can get truss for linux?

> Regrds,
> Mike

I currently have the same problem.
Concerning truss, strace does the same kind of things.


Wed, 18 Jun 1902 08:00:00 GMT
 8i Install linux on Suse 6.1

Quote:

> Has anybody encountered problems with the Installer giving a
> segmentation fault?, even
> before display is intialised.

> I know certain problems exist with display drivers ,but, I think I'm
> suffering from a different problem.

> Does anyone know where I can get truss for linux?

> Regrds,
> Mike

My guess is that the problem is because of the glibc release.
SuSE 6.1 has glibc 2.0.7.
According to the installation 8.1.5 requires glibc 2.1
The solution is to either install glibc 2.1, or to install SuSE 6.2


Wed, 18 Jun 1902 08:00:00 GMT
 8i Install linux on Suse 6.1
Doeni schrieb:
Quote:


> > Has anybody encountered problems with the Installer giving a
> > segmentation fault?, even
> > before display is intialised.

> > I know certain problems exist with display drivers ,but, I think I'm
> > suffering from a different problem.

> > Does anyone know where I can get truss for linux?

> > Regrds,
> > Mike

> My guess is that the problem is because of the glibc release.
> SuSE 6.1 has glibc 2.0.7.
> According to the installation 8.1.5 requires glibc 2.1
> The solution is to either install glibc 2.1, or to install SuSE 6.2

I have installed Oracle 8.1.5 on Debian Linux. I had to upgrade my
system vom Slink (Debian 2.1) to Potato which uses glibc 2.1.
The installer works fine, but when I start SQL*Plus I get the
following error:
$ sqlplus
sqlplus: error in loading shared libraries: /home/oracle/product/8.1.5./lib/libclntsh.so.8.0: undefined symbol: nauzaoss

Can anyone help?

Ansgar



Wed, 18 Jun 1902 08:00:00 GMT
 8i Install linux on Suse 6.1
Hello again!

Quote:
> I have installed Oracle 8.1.5 on Debian Linux. I had to upgrade my
> system vom Slink (Debian 2.1) to Potato which uses glibc 2.1.
> The installer works fine, but when I start SQL*Plus I get the
> following error:
> $ sqlplus
> sqlplus: error in loading shared libraries: /home/oracle/product/8.1.5./lib/libclntsh.so.8.0: undefined symbol: nauzaoss

I just tried out "sqlplus" from Oracle 8.0.5 and it works fine with
the 8.1.5. libraries.

Ansgar



Wed, 18 Jun 1902 08:00:00 GMT
 
 [ 5 post ] 

 Relevant Pages 

1. Oracle on Linux(Suse 6.1) cant install

2. Installing Oracle 8i on Linux 6.1

3. HOW TO INSTALL oracle 8i for Linux 6.1 ?????

4. PostgreSQL installation on SUSE Linux 6.1

5. Tip: Oracle8i on Linux SuSE 6.1

6. Relinking Error on SuSE Linux 6.1 Oracle 8.0.5

7. Oracle 8.0.5 with Suse Linux 6.1

8. Oracle 8.0.5 and Suse 6.1 install problem

9. Installing Oracle on SuSe 6.1 (creating Databases failed)

10. Startup of 8i instance on Red Hat Linux 6.1

11. Help RH 6.1 Linux 8i Installation

12. Oracle 8i on Redhat LINUX 6.1


 
Powered by phpBB® Forum Software